@charset "utf-8";

@keyframes RoundOpen{ 
	0%{border-top-right-radius:0; border-bottom-left-radius:0;}
	100%{border-top-right-radius:150px; border-bottom-left-radius:150px;}
}

@keyframes hideText{
	0%{opacity:1;}
	100%{opacity:0;}
}

@keyframes showText{
	0%{opacity:0;}
	100%{opacity:1;}
}

@keyframes shakeMotion {
	0% {transform:translateY(0);}
	25% {transform:translateY(-5px);}
	50% {transform:translateY(0);}
	75% {transform:translateY(5px);}
	100% {transform:translateY(0);}
}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* 메인전용컨텐츠 */
.MainContents_Area * {}
.MainContents_Area{content:""; clear:both; display:block; position:relative; width:100%; text-align:center; box-sizing:border-box; white-space:normal; word-break:keep-all;}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* 공통 */
.MainSection .Title{}
.MainSection .Title h2{font-family:'Marcellus'; text-align:center; color:#222; font-size:38pt; font-weight:500;}
.MainSection .Title h2 span{font-family:'Marcellus'; color:#C3A288; font-size:38pt;}
.MainSection .Title .SmallKo{color:#222; font-size:15pt; margin-top:15px; text-align:center;}
.MainSection .Title .SmallEn{font-family:'Marcellus'; color:#C3A288; font-size:15pt; margin-bottom:10px; text-align:center; letter-spacing:1pt;}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* 1번배너 */
.MainSection01{width:100%; position:relative; height:100vh;}
.MainSection01 .Inner{width:100%; min-width:100%; height:100%; padding:90px 100px 70px;}
.MainSection01 .Slide{height:100%; max-height:100vh; animation:RoundOpen 1s ease-out forwards; overflow:hidden; background-size:cover; background-repeat:no-repeat; background-position:center; display:flex; flex-direction:column; justify-content:center; align-items:center; position:relative;}

.MainSection01 .ImgBox{width:186px; position:absolute; right:50px; bottom:50px;}
.MainSection01 .ImgBox img{width:100%; object-fit:cover;}

.MainSection01 .TextBox{position:relative; width:100%; height:100vh;}
.MainSection01 .TextBox h2{position:relative; font-family:"Playfair Display", serif; color:#fff; letter-spacing:0.03em; font-size:55pt; font-weight:300; transition:all 0.8s ease; font-weight:600;}
.MainSection01 .TextBox .FadeText{position:relative; display:inline-block; width:2ch;}
.MainSection01 .TextBox h2 span{font-family:"Playfair Display", serif; font-weight:600;}
.MainSection01 .TextBox .Text{position:absolute; top:45%; width:100%; text-align:center;}
.MainSection01 .TextBox .En{position:absolute; bottom:-20px; left:2px; font-family:"Playfair Display", serif; font-weight:600;} 

/* 초기 상태 */
.MainSection01 .TextBox .Text01{opacity:1; transform:translateY(0);}
.MainSection01 .TextBox .Text02{opacity:0; transform:translateY(30px); pointer-events:none;}
.MainSection01 .TextBox .Text02 .LeftText{margin-left:60px;}

/* Wanna / Light?만 사라짐 */
.MainSection01 .TextBox.Active .Text01 .HideText{opacity:0; transition:opacity 1.5s ease;}

/* Text01 전체는 사라지면 안 됨 */
.MainSection01 .TextBox.Active .Text01{opacity:1; transform:translateY(0);}

/* With :Light!는 1초 뒤 등장 */
.MainSection01 .TextBox.Active .Text02{opacity:1; transform:translateY(0); transition-delay:1.5s;}

/* be 위치만큼 공간 확보 */
.MainSection01 .TextBox .Text02 .Blank{display:inline-block; width:1.5ch;}

/* b / d 초기값 */
.MainSection01 .TextBox .Text01 .En02{opacity:1;}
.MainSection01 .TextBox .Text01 .En01{opacity:0;}

/* 1초 후 b -> d */
.MainSection01 .TextBox.Active .Text01 .En02{animation:hideText 0.5s ease forwards; animation-delay:1.5s;}
.MainSection01 .TextBox.Active .Text01 .En01{animation:showText 0.5s ease forwards;animation-delay:1.5s;}

.MainSection01 .ScrollDown{animation:shakeMotion 2s linear infinite; display:flex; flex-direction:column; align-items:center; position:absolute; bottom:30px;}
.MainSection01 .ScrollDown .Text{font-family:'Marcellus'; color:#fff; font-size:11pt; margin-bottom:10px; letter-spacing:0.3pt;}
.MainSection01 .ScrollDown .Line{display:block; width:1px; height:20px; background-color:#fff;}
.MainSection01 .ScrollDown .Dot{display:block; width:5px; height:5px; border-radius:50px; background-color:#fff;}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* 2번배너 */
.MainSection02{background-size:cover; background-repeat:no-repeat; background-position:center; overflow:hidden;}
.MainSection02 .Inner{padding:130px 0;}

.MainSection02 ul{display:flex; justify-content:space-between; margin-top:80px;}
.MainSection02 ul li{width:calc(100% / 3 - 30px);}
.MainSection02 ul li a{display:block; width:100%; height:100%;}
.MainSection02 ul li .ImgBox{overflow:hidden; transition:0.5s all ease;}
.MainSection02 ul li .ImgBox img{width:100%; object-fit:cover; filter:grayscale(100%);}
.MainSection02 ul li a:hover .ImgBox{border-radius:80px;}
.MainSection02 ul li a:hover img{filter:grayscale(0);}

.MainSection02 ul li .TextBox{margin-top:30px;}
.MainSection02 ul li .TextBox p{font-size:16pt; font-weight:500; text-align:center;}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* 3번배너 */
.MainSection03{background-size:cover; background-repeat:no-repeat; background-position:center; overflow:hidden;}
.MainSection03 .Inner{padding:130px 0;}
.MainSection03 .Title h2{font-family:'Noto Serif KR'; font-weight:700; font-size:38pt;}
.MainSection03 .Title h2 span{font-weight:500; margin-right:10px;}
.MainSection03 .ConBox{display:flex; justify-content:space-between; align-items:center; margin-top:80px;}

.MainSection03 ul{display:flex; justify-content:space-between; width:50%;}
.MainSection03 ul li{width:calc(100% / 2 - 15px);}
.MainSection03 ul li .ImgBox{border-radius:30px; overflow:hidden;}
.MainSection03 ul li:nth-child(2) .ImgBox{border:5px solid #C7956F;}
.MainSection03 ul li img{width:100%; object-fit:cover;}

.MainSection03 ul li p{color:#333; font-size:15pt; display:flex; align-items:center; font-weight:600; margin-top:15px;}
.MainSection03 ul li p span{display:inline-block; width:4px; height:20px; background-color:#333; margin-right:10px;}
.MainSection03 ul li:nth-child(2) p{color:#C7956F;}
.MainSection03 ul li:nth-child(2) p span{background-color:#C7956F;}

.MainSection03 .TextBox{width:44%;}
.MainSection03 .TextBox .Text01{color:#C7956F; font-size:18pt; font-weight:500; line-height:1.5; text-align:left;}
.MainSection03 .TextBox .Text02{color:#222; font-size:14pt; line-height:1.7; text-align:left; font-weight:400;}

.MainSection03 .TextBox .Line{position:relative; width:100%; height:1px; background-color:#D3D3D3; display:flex; justify-content:flex-end; align-items:center; margin:30px 0;}
.MainSection03 .TextBox .Line:before{content:''; display:inline-block; width:10px; height:10px; background-color:#D3D3D3; transform:rotate(45deg);}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* 4번배너 */
.MainSection04{background-size:cover; background-repeat:no-repeat; background-position:center; overflow:hidden;}
.MainSection04 .Inner{padding:130px 0;}
.MainSection04 .Title h2{color:#fff;}

.MainSection04 .ConBox{margin-top:80px;}
.MainSection04 .TopText{display:flex; justify-content:center; align-items:center;}
.MainSection04 .TopText p{font-family:'Noto Serif KR'; font-size:26pt; color:#fff;}
.MainSection04 .Line{position:relative; width:31%; height:1px; background-color:#fff; display:flex; justify-content:space-between; align-items:center; margin:0 30px;}
.MainSection04 .Line:before{content:''; display:inline-block; width:11px; height:11px; background-color:#fff; transform:rotate(45deg);}
.MainSection04 .Line:after{content:''; display:inline-block; width:11px; height:11px; background-color:#fff; transform:rotate(45deg);}

.MainSection04 .BgBox{background-size:cover; background-repeat:no-repeat; background-position:center; overflow:hidden; border-radius:100px; padding:85px 30px; margin:50px auto 0; width:80%; height:465px; background-attachment:fixed; transition:width 0.8s ease-in-out, border-radius 0.8s ease-in-out;}
.MainSection04.Active .BgBox{width:100%;}

.MainSection04 .BgBox .Text01{color:#fff; font-size:20pt; line-height:1.4; text-align:center;}
.MainSection04 .BgBox .Text02{color:#C3A288; font-family:'Marcellus'; font-size:13.5pt; letter-spacing:0.5em; margin:40px 0; text-align:center;}
.MainSection04 .BgBox .Text03{color:#fff; font-size:13.5pt; line-height:1.6; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; text-align:center; font-weight:300;}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* 5번배너 */
.MainSection05{background-size:cover; background-repeat:no-repeat; background-position:center; overflow:hidden;}
.MainSection05 .Inner{padding:130px 0;}

.MainSection05 .ConBox{margin-top:80px;}
.MainSection05 ul{display:flex; flex-wrap:wrap; justify-content:center;}
.MainSection05 ul li{width:calc(100% / 3); display:flex; flex-direction:column; align-items:center; margin:50px 0;}
.MainSection05 ul li:last-child{margin-bottom:0;}
.MainSection05 ul li .ImgBox{width:45px; height:50px}
.MainSection05 ul li .ImgBox img{width:100%; height:100%; object-fit:contain;}
.MainSection05 ul li .TextBox{margin-top:20px;}
.MainSection05 ul li .Text01{font-family:'Noto Serif KR'; font-size:17pt; color:#BC7B4A; font-weight:700; text-align:center;}
.MainSection05 ul li .Line{display:block; width:30px; height:3px; background-color:#BC7B4A; opacity:0.6; margin:20px auto;}
.MainSection05 ul li .Text02{font-size:14pt; color:#333; line-height:1.6; text-align:center;}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* 6번배너 */
.MainSection06{}
.MainSection06 .Inner{padding:130px 0; width:100%;}
.MainSection06 .Title{width:1400px; margin:0 auto; display:flex; justify-content:space-between; align-items:center; position:relative;} 
.MainSection06 .Title h2{text-align:left;}

/*화살표*/
.MainSection06 .SliderBtn{display:flex; justify-content:center;}
.MainSection06 .SliderBtn img{width:100%; object-fit:cover;}
.MainSection06 .SwiperBnfList_Left{font-family:'SUIT'; font-size:18pt; margin-right:15px; color:#C3A288; width:50px; height:50px; border-radius:50px; border:1px solid #C3A288; display:flex; justify-content:center; align-items:center;} 
.MainSection06 .SwiperBnfList_Right{font-family:'SUIT'; font-size:18pt; margin-left:15px; color:#C3A288; width:50px; height:50px; border-radius:50px; border:1px solid #C3A288; display:flex; justify-content:center; align-items:center;}

.MainSection06 .SwiperBnfList_Left:hover{background-color:#C3A288; color:#fff; cursor:pointer;}
.MainSection06 .SwiperBnfList_Right:hover{background-color:#C3A288; color:#fff; cursor:pointer;}

.MainSection06 .ConBox{margin-top:80px;}
.MainSection06 .ImgBox{border-radius:30px; overflow:hidden;}
.MainSection06 .ImgBox img{width:100%; overflow:hidden;}


